### Name: s109
### Title: rollcall object, 109th U.S. Senate (2005-06).
### Aliases: s109
### Keywords: datasets

### ** Examples

require(pscl)
data(s109)
is(s109,"rollcall")    ## TRUE
s109                   ## print method for class rollcall
summary(s109)          ## summary method
summary(s109,verbose=TRUE)
## Not run: 
##D ## how s109 was created
##D require(pscl)
##D s109 <- readKH("ftp://voteview.com/dtaord/sen109kh.ord",
##D                desc="109th U.S. Senate",
##D                debug=TRUE)
##D url <- "ftp://voteview.com/dtaord/s109desc_final.csv"
##D 
##D s109$vote.data <- data.frame(read.csv(file=url,header=TRUE))
##D s109$vote.data$date <- as.Date(s109$vote.data$date,
##D                                format="
##D dimnames(s109$votes)[[2]] <- paste(s109$vote.data$session,
##D                                    s109$vote.data$number,sep="-")
## End(Not run)



